<?php
// ------------------------------------------------------------------------- //
//			     Traduzione italiana a cura di:                                  //
//		          Alessandro Sperotto e Marco Ragogna          	               //
//		  www.xoops.6b6.net Il primo sito italiano dedicato a Xoops            //
// ------------------------------------------------------------------------- //
//%%%%%%	Admin Module Name  Partners 	%%%%%
define("_AM_DBUPDATED","Database aggiornato con successo!");

define("_AM_ID","ID");
define("_AM_HITS","Click");
define("_AM_URL","Indirizzo");
define("_AM_IMAGE","Immagine");
define("_AM_DESCRIPTION","Descrizione");
define("_AM_EDIT","Modifica");
define("_AM_DEL","Cancella");
define("_AM_ADNPARTNER","Aggiungi un nuovo partner");
define("_AM_IMAGEURL","Indirizzo dell'immagine: ");
define("_AM_CLICKURL","Indirizzo del sito: ");
define("_AM_ADDPARTNER","Aggiungi partner");
define("_AM_EDITPARTNER","Modifica partner");
define("_AM_WAYSWTDELPA","Sei sicuro di voler cancellare questo partner?");
define("_AM_YES","Sė");
define("_AM_NO","No");
?>